/*Archivo de estilo para página APGSLP Aryvet Lugo 2015*/

@font-face { font-family:'MiriadPro'; src:url('MyriadProRegular.ttf') format('truetype');}
@font-face { font-family:'Myriad-Pro-Light'; src:url('Myriad-Pro-Light.ttf') format('truetype');}



body {		
	margin:auto;
	width:100%;
	height: 100%;
	text-align:center;	
	font-family:MiriadPro;
	overflow-x:hidden;
}
body a{
	text-decoration:none;
}

.cursor:hover{ cursor:pointer;}

.contenedor:before,
.contenedor:after {
  content: "";
  display: table;
}
/*
#listaproductos li a{
	font-size: 16px;
    color: #ffffff;
    font-family: Myriad-Pro-Light;
    font-weight: 600;
}
#listaproductos li a:active{
    font-size: 16px;
    color: #000000;
    font-family: Myriad-Pro-Light;
    font-weight: 600;
}

#listaproductos li a:hover{
	font-size: 16px;
    color: #000000;
    font-family: Myriad-Pro-Light;
    font-weight: 600;
}
*/

.contenedor { 

	max-width: 100%;

	min-height: 100%;

    height: auto !important;

    height: 100%;

	margin: 0 auto;	

	text-align:center;

	position:absolute;

	width:100%;

}



/*Para los banners*/

.bckg{	

	min-height:100vh; 

	margin: 0 auto; 

	width: 100%; 

	max-width: 1920px; 

	position: relative; 

	background-color: #FFFFFF;

}

.bckg1{background:url(../img/banners/PINTRAF-BASE-AGUA.jpg) 100% 0 no-repeat fixed;}

.bckg2{background:url(../img/banners/PINTRAF-BASE-SOLVENTE.jpg) 100% 0 no-repeat fixed;}

.bckg3{background:url(../img/banners/PINTRAF-TERMOPLASTICA.jpg) 100% 0 no-repeat fixed;}

.bckg4{background:url(../img/banners/PINTRAF-PLASTICO.jpg) 100% 0 no-repeat fixed;}

/******************/



.header{

	width:100%;

	height:70px;

	background-color:#000000;

}



.barra-opacity{
	background:url(../img/opacity.png) repeat;
	width:100%;
	min-height:90px;
	height:112px;
	bottom:85px;	
	position:fixed;
	display:block;		
}



/* footer*/

.footer{

	background:url(../img/footer.png) repeat-x left bottom;

	width:100%;

	min-height:85px;

	bottom:0px;	

	position:fixed;

	display:block;

	height:auto;

}

/*********/



.menu_sup1{ float:right;color:#FFFFFF; padding-right:10px;}
.menu_sup1a{ color:#FFFFFF; font-family:'MiriadPro'; text-decoration:none; }
.menu_sup1a:hover{cursor:pointer; color:#ffc600;}

.menu_sup2{ float:right;color:#616160; padding-right:10px;}

.menu_sup3{ color:#ffc600;}

.menu_sup1:hover{cursor:pointer; color:#ffc600;}

.menu2_sup{ float:left;color:#FFFFFF; padding-left:10px;} /*Para el administrador*/

.menu2_sup:hover{cursor:pointer; color:#000000;}

/* Para el area de busqueda*/

.search{

	float:right;

	background:url(../img/search.png) no-repeat;

	background-position: left;

	width:190px;

	height:43px;		 	

}



.search input{

	float:left;	

	background-color: #292929;

	border-width:0;

	width: 70%;

	height: 30px;

	color: #FFFFFF;

	margin-top: 5px;

	margin-left: 5%;

}

.search div{ float:left;width:15%;height:40px; }

.search div:hover{cursor:pointer;}

/**************************/



/* redes sociales*/

.redes-1{background:url(../img/redes_in.png) no-repeat; }

.redes-2{background:url(../img/redes_y.png) no-repeat; }

.redes-3{background:url(../img/redes_f.png) no-repeat; }

.redes-4{background:url(../img/redes_i.png) no-repeat; }

.redes-5{background:url(../img/redes_t.png) no-repeat; }



.circulos{ display:block;width:100%;height:175px !important;max-width:175px;max-height:195px;float:right;margin-top:-82px;}

.circulos2{ display:block;width:20%;height:195px !important;max-width:175px;max-height:195px;float:left;margin-top:-82px;}

.circulos:hover{ 
	cursor:pointer; 
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}


.circulos-1{background:url(../img/pinturas-a.png) no-repeat; background-size: 100% 100%;}

.circulos-2{background:url(../img/adhesivos-a.png) no-repeat;background-size: 100% 100% ;}

.circulos-3{background:url(../img/desarrollos-a_.png) no-repeat; background-size: 100% 100%;}



.circulos2-1{background:url(../img/pinturas2-a.png) no-repeat; background-size: 100% 100%;}

.circulos2-2{background:url(../img/adhesivos2-a.png) no-repeat;background-size: 100% 100%; }

.circulos2-3{background:url(../img/desarrollos2-a_.png) no-repeat;background-size: 100% 100%; }

	

.circulos2-1h{background:url(../img/pinturas2-h.png) no-repeat;background-size: 100% 100%; }

.circulos2-2h{background:url(../img/adhesivos2-h.png) no-repeat; background-size: 100% 100%;}

.circulos2-3h{background:url(../img/desarrollos2-h_.png) no-repeat; background-size: 100% 100%;}

	

.circulos2-1h:hover{background:url(../img/pinturas-a.png) no-repeat;background-size: 100% 100%; cursor:pointer; }

.circulos2-2h:hover{background:url(../img/adhesivos-a.png) no-repeat;background-size: 100% 100%;  cursor:pointer;}

.circulos2-3h:hover{background:url(../img/desarrollos-a_.png) no-repeat;background-size: 100% 100%; cursor:pointer;}



.bullets{

	margin-top:10px;

	width:23px;

	height:23px;

	background:url(../img/bullet-h.png) no-repeat center;	

	float:right;		

}

.bullets-a{

	margin-top:10px;

	width:23px;

	height:23px;

	background:url(../img/bullet-a.png) no-repeat center;	

	float:right;		

}

.bullets:hover{

	cursor:pointer;

	background:url(../img/bullet-a.png) no-repeat center;

}



/********** Textos ************************/



.texto2{

	font-size:80px;

	font-family:Myriad-Pro-Light;

	font-weight: 600;

	color:#FFF;		

}

.texto3{

	font-size: 16px;

    color: #FFF;

    font-family: Myriad-Pro-Light;

    font-weight: 600;

}

.texto4{
	font-size: 16px;
    color: #000000;
    font-family: Myriad-Pro-Light;
    font-weight: 600;
}

.texto5{
	font-size: 16px;
    color: #ffc600;
    font-family: Myriad-Pro-Light;
    font-weight: 600;
}

.texto6{
	font-size: 14px;
    color: #000000;
    font-family: Myriad-Pro-Light;    
}

.texto7{
	font-size: 14px;
    color: #ffc600;
    font-family: Myriad-Pro-Light;
    font-weight: 600;
}
.contxt{
	font-size: 18px;
    color: #ffc600;
    font-family: Myriad-Pro-Light;
    font-weight: 600;
}

.titulo1{

	font-size: 14px;

    text-align: center;

    color: slategrey;

	font-weight: 600;	

}



/**************************************/



.ulmenu{

	padding: 15px;

    list-style: initial;

    list-style-type: none;

	text-transform: uppercase

}

.ulmenu li {padding:2px;}

.ulmenu li a:hover{

	font-size: 16px;

    color: #000000;

    font-family: Myriad-Pro-Light;

    font-weight: 600;

	cursor:pointer;

}



.conscroll{position:relative; margin:0px; padding:0px; width: 100%; height: 250px; overflow-y:scroll;top:0px;}

.conscroll .content {width: 90%; height:auto;  padding:0px;}

 

.descripcion p{ padding-right:10px; }

.descripcion ul{
	/*direction: rtl;*/
    margin-left: 0;
   /* padding-right: 5px;*/
}

#proimg{		
	padding: 0;
	margin: 0;
	max-width: 100%;
	width: 100%;
   	min-height: 488px;
	height: 100%;	
}

.btnamarillo{
	display: block;
	width: 55px;
	height: 20px;
	color: #FFFFFF;
	background-color: #ffc600;
	padding: 3px;
	text-align: center;
	font-size:16px;
}

.btnamarillo:hover{
	background-color:#F49E00;
	color: #000000;
	cursor: pointer;
}

.btnamarillo2{
	display: block;
	width: 155px;
	height: 20px;
	color: #FFFFFF;
	background-color: #ffc600;
	padding: 3px;
	text-align: center;
	font-size:16px;
}

.btnamarillo2:hover{
	background-color:#F49E00;
	color: #000000;
	cursor: pointer;
}



/* Popup container */
.popup {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

/* The actual popup (appears on top) */

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
  from {opacity: 0;} 
  to {opacity: 1;}
}

@keyframes fadeIn {
  from {opacity: 0;}
  to {opacity:1 ;}
}


.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    visibility: hidden;
    opacity: 0;
}
.overlay:target {
    visibility: visible;
    opacity: 1;
}
	#popupBody{
		width: 46%;
	padding: 2%;
	border-radius: 15px;
	box-shadow: 0 0 5px #CCC;
	background: #FFF;
	position: relative;
	margin: 20% auto;
	transition: all 5s ease-in-out;
	}

	#cerrar{
		position: absolute;
		top: 20px;
		right: 30px;
		font-size: 30px;
		font-weight: bold;
		text-decoration: none;
		color: #F00;
		transition: all 200ms;
	}




.tblproductosadmin{

	border-spacing:collpase;

	background-color:#ccc;

	margin:10px;

	text-align:left;

	width:95%; 

	font-size:12px;

}

.tblproductosadmin tr{

	border-spacing:collpase;

	background-color:#ccc;

	padding:10px;

}

.tblproductosadmin td{

	vertical-align: top;

	padding-top;10px;

}



.descri_admin{

	width: 350px;

    height: 100px;

    border: solid 1px #ccc;

    overflow-y: auto;

	background:#FFFFFF;

}



.overbox {

	display: none;

    position: absolute;   

    height: 407px;

    z-index:1002;

	overflow: hidden;

	top:20%;

	left:25%;

	width:48%;

	background-color:#000;

	color:#FFF;

}

.fadebox{

	position: fixed;

	top: 0px;

	bottom: 0px;

	left: 0px;

	right: 0px;

	background: url(../img/white_90.png) repeat scroll 0% 0% transparent;

	display: none;

	z-index: 2;

}



/*****************/



@media all and (min-width:1200px) {

	.div960{

		width:85%;

		min-height: 100%;

		height: auto !important;

		height: 100%;

		text-align:center;

		margin:auto;

		position:relative;

		padding-left:10px;

		padding-right:10px;

	}		

	

	.logo{

		width:300px;

		height:163px;

		background:url(../img/logo_pintraf.png) no-repeat left top;	

		position:absolute;

	}

	.logo:hover{cursor: pointer; background:url(../img/logo_pintraf_h.png) no-repeat left top; width:300px;

		height:163px;position:absolute;	}
	

	.menu_sup{

		float:right;

		width:70%;

		height:auto;

		line-height:50px;	

		margin-top:10px;

		font-size:14px;	

		text-align:right;

	}

				

	.redes{ width:52px;height:52px;float:right;margin-top:20px;}

	.redes:hover{ 

		cursor:pointer; 

		-moz-opacity: 0.8;

		opacity:.80;

		filter: alpha(opacity=80);

	}

	

	

	/*Sección cetral*/

	.div-central{

		min-height:488px;

		height:auto;

		overflow: hidden;

	}

	

	.espacio{ float:right; width:25px;padding:10px;}

	

	#info{

		text-align:left;		

		padding-top:200px;

		padding-left:10px;

		font-size:80px;

		font-family:Myriad-Pro-Light;

		color:#FFF;

		text-shadow: 2px 2px #1d1d1d;

	}	

	

	/*******************************/

	

	/*Seccion productos*/	

	.texto1{

	font-size: 13px;

    text-align: left;

    color: slategrey;	

	}

	.div50, .div51{

		float:left;

		width:50%;

		background-color:#fff;

		text-align:right;

		min-height:488px;

		height:auto;			

	}

	.div85{

		width:85%;

		height:100%;

		margin-right: 0;

		margin-left: auto;

	}

	

	.submenu{

		width:274px;

		height:auto;

		background:url(../img/fondo_amarillo.png);

		background-position: bottom;

		float:left;

	}	

	

	.divdescripcion{ float:right;width:auto;max-width:250px; }

	

	.circulos3{ display:block;width:20%;height:195px !important;max-width:175px;max-height:195px;float:right;margin-top:-82px;}

		

	.formulario{

		padding-top: 15px;

		font-family:Myriad-Pro-Light;

		font-size: 14px;

		color:#000000;

		text-align: left;		

	}

	.formulario input, textarea{

		width: 90%;

		margin-top:3px;	

		 resize: none;	

	}

		

	.mapa{ width:85%;height:400px;margin-right:auto;margin-left: 20px;	}

			

	/*******************************/	

}





@media all and (max-width:1200px) {

	div960{

		width:100%;

		min-height: 100%;

		height: auto !important;

		height: 100%;

		text-align:center;

		margin:auto;

		position:relative;

		padding-left:10px;

		padding-right:10px;

	}	

	.logo{

		width:30%;

		min-width: 150px;		

		height:163px;

		background:url(../img/logo_pintraf.png) no-repeat left top;	

		background-size: 100% 100%;

		position:absolute;

	}

	.logo:hover{
		width:30%;
		min-width: 150px;		
		height:163px;
		cursor: pointer; 
		background:url(../img/logo_pintraf_h.png) no-repeat left top;	
		background-size: 100% 100%;
		position:absolute;		
	}
	

	.menu_sup{

		float:right;

		width:auto;

		height:auto;

		line-height:50px;	

		margin-top:10px;

		font-size:13px;	

		text-align:right;

		background-color: #000000;

		padding-left: 155px;

	}	

	

	#info{

		text-align:left;		

		padding-top:100px;

		padding-left:10px;

		font-size:80px;

		font-family:Myriad-Pro-Light;

		color:#FFF;

		text-shadow: 2px 2px #1d1d1d;

		margin-bottom: 195px;

	}	

	

	.redes{ width:20%;max-width:52px;height:52px;float:right;margin-top:25px;}

	.redes:hover{ 

		cursor:pointer; 

		-moz-opacity: 0.8;

		opacity:.80;

		filter: alpha(opacity=80);

	}

	.redes-1{background:url(../img/redes_g.png) no-repeat; background-size: 100% 100%;}

	.redes-2{background:url(../img/redes_y.png) no-repeat; background-size: 100% 100%;}

	.redes-3{background:url(../img/redes_f.png) no-repeat; background-size: 100% 100%;}

	.redes-4{background:url(../img/redes_i.png) no-repeat; background-size: 100% 100%;}

	.redes-5{background:url(../img/redes_t.png) no-repeat; background-size: 100% 100%;}

			

	.div-central{

		min-height:388px;

		height:auto;

		overflow: hidden;

	}

	.texto1{

		font-size: 13px;

		text-align: right;

		color: slategrey;	

	}

	

	.div50{

		float:left;

		width:100%;

		background-color:#fff;

		text-align:right;

		min-height:488px;

		height:auto;			

	}

	.div51{

		float:left;

		width:100%;

		background-color:#fff;

		text-align:right;

		min-height:488px;

		height:auto;			

	}

	

	.div85{

		width:100%;

		height:100%;

		margin-right: 0;

		margin-left: auto;

	}

	

	.submenu{				

		width:30%;	

		min-width: 150px;			

		min-height: 100px;

		height:auto;

		background:url(../img/fondo_amarillo.png);

		background-size: 100% 100%;

		background-position:bottom;

		float:left;

	}

	

	.divdescripcion{ float:right;width:auto;max-width:350px; }

	

	.descripcion p{ padding-right:10px; }

	.descripcion ul{

		direction: rtl;

		margin-right: 0;

		padding-right: 15px;

	}

	

	.formulario{

		padding-top: 20px;

		font-family:Myriad-Pro-Light;

		font-size: 14px;

		color:#000000;

		text-align: left;		

	}

	.formulario input, textarea{

		width: 70%;

		margin-top:3px;	

		 resize: none;	

	}

	

	.datosc1{ float: left;width: 30%; }

	.datosc2{ float: left;width: 70%;}

	.mapa{ width:100%;height:400px;margin-right:auto;margin-left: 0;	}

		

}



@media all and (max-width:500px) {

	.divdescripcion{ float:right;width:auto;max-width:170px; }

	.texto2{

		font-size:34px;

		font-family:Myriad-Pro-Light;

		font-weight: 600;

		color:#FFF;		

	}

}

.contxt{
	font-size: 18px;
    color: #ffc600;
    font-family: Myriad-Pro-Light;
    font-weight: 600;
	margin-right:10px;
	padding:3px;
}

